# Interface ManagerTreeCtrlCacheItem

#### Hierarchy

- ManagerTreeCtrlCacheItem

- Defined in src/datasource/Manager.js:54

#####
Index

### Properties

filterRulesWatcherUnregister
stateWatcherUnregister
timeLowerValueWatcherUnregister
timeUpperValueWatcherUnregister
treeCtrl
wmsLayer

## Properties

### filterRulesWatcherUnregister

filterRulesWatcherUnregister: Function

- Defined in src/datasource/Manager.js:55

### stateWatcherUnregister

stateWatcherUnregister: Function

- Defined in src/datasource/Manager.js:56

### timeLowerValueWatcherUnregister

timeLowerValueWatcherUnregister: Function

- Defined in src/datasource/Manager.js:57

### timeUpperValueWatcherUnregister

timeUpperValueWatcherUnregister: Function

- Defined in src/datasource/Manager.js:58

### treeCtrl

treeCtrl: LayertreeController

- Defined in src/datasource/Manager.js:59

### wmsLayer

wmsLayer: ImageLayer<ImageSource>

- Defined in src/datasource/Manager.js:60

Generated using TypeDoc